.services-section--single
  .services-section__inner
    padding-top 200px
    padding-bottom 60px

    +fbp(sm)
      padding-top 100px

    +fbp(xs)
      padding-top 60px


.service-info
  display flex
  height 497px

  +fbp(sm)
    display block
    height auto

.service-info__text
  max-width 580px
  color $secondary7
  margin-bottom 11px
  padding 20px 0 28px
  max-height 497px

  +fbp(md)
    max-width 450px

  +fbp(sm)
    min-height 0
    max-height none
    padding 0
    margin-bottom 40px

.service-info__left
  max-width 700px
  width 100%

.service-info__right
  max-width 480px
  display flex
  flex-direction column
  justify-content center
  align-items flex-start
  position relative

  +fbp(md)
    .service-info__text
      width 363px

  +fbp(sm)
    padding-bottom 40px

    .service-info__text
      padding-top 50px
      width 100%
      padding-bottom 0
      margin-bottom 40px

  +fbp(xs)
    padding-bottom 0
    margin-bottom 40px

    .service-info__text
      padding-top 0
